Subject: [lojban] Re: IRC logs and text archives - volunteers wanted

From: Theodore Reed <[email-masked]>
Date: Thu, 14 Nov 2002 12:13:57 -0800

> Could someone *please* recommend a simple log bot to me?
> 
> Thanks.

If you tell me the format you want and you can run python, I could make
one in about half an hour. I've made three IRC bots this year, one more
couldn't hurt.

-- 
Theodore Reed (rizen/bancus) -==- http://www.surreality.us/
~GPG/PGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

"We have committed a greater crime, and for this crime there is no name.
What punishment awaits us if it be discovered we know not, for no such
crime has come in the memory of men and there are no laws to provide for
it." -- Equality 7-2521, Ayn Rand's Anthem